View Issue Details

IDProjectCategoryView StatusLast Update
0001774Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001774: When QSL Sent status is No, QSL Sent via shows "Default" in the logbook layout
DescriptionUsers report that "Default" is showing in the logbook layout when QSL Sent is set to No. Doing a query for QSL Sent contains "D" verifies that the value of the field incorrectly contains "Default".

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=2918
TagsNo tags attached.
ModuleLogbook
Sub-Module
Testing

Relationships

Activities

WA9PIE

2017-03-05 17:11

administrator   ~0003091

Verified fixed.

Issue History

Date Modified Username Field Change
2015-09-23 18:39 WA9PIE New Issue
2017-03-05 17:11 WA9PIE Assigned To => WA9PIE
2017-03-05 17:11 WA9PIE Status new => closed
2017-03-05 17:11 WA9PIE Resolution open => fixed
2017-03-05 17:11 WA9PIE Reported in Build (ie. 377) => unkn
2017-03-05 17:11 WA9PIE Fixed in Build (ie. 377) (select) => 633
2017-03-05 17:11 WA9PIE Note Added: 0003091
2017-03-05 22:16 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>